﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
	<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
	<title>Ejercicio 25</title>
	<style>
		main{
			width:1200px;
			height:600px;
			margin:0 auto;
		}
		h2{
			text-align:center;
		}
		div.fotos{
			width:1100px;
			height:500px;
			margin:0 auto;
			padding-left:10px;
		}
		img{
			border:3px solid black;
			padding:5px;
			margin:2px;
			
		}
		figure{
			float:left;
			display:block;
			margin:25px;
		}
		figcaption{
			border:3px solid black;
			padding:1px;
			margin:2px;
			text-align:center;
		}	
	</style>
</head>

<body>
	<main>
		<h2>Esta es mi galería fotográfica</h2>
		
		<div class="fotos">
			<figure>
				<img src="imagen1.jpg" alt="Primer Titulo" width="200" height="200"/>
				<figcaption>Primer Título</figcaption>
			</figure>
			<figure>
				<img src="imagen2.jpg" alt="Nebulosa de Orión" width="200" height="200"/>
				<figcaption>Nebulosa de Orión</figcaption>
			</figure>
			<figure>
				<img src="imagen3.jpg" alt="Tercera Nebulosa" width="200" height="200"/>
				<figcaption>Tercera Nebulosa</figcaption>
			</figure>
			<figure>
				<img src="imagen4.jpg" alt="Cuarta Nebulosa" width="200" height="200"/>
				<figcaption>Cuarta Nebulosa</figcaption>
			</figure>
			<figure>
				<img src="imagen5.jpg" alt="Un Pilar en la Creación" width="200" height="200"/>
				<figcaption>Un Pilar en la Creación</figcaption>
			</figure>
			<figure>
				<img src="imagen6.jpg" alt="Sexta Nebulosa" width="200" height="200"/>
				<figcaption>Sexta Nebulosa</figcaption>
			</figure>
			<figure>
				<img src="imagen7.jpg" alt="Séptima Nebulosa" width="200" height="200"/>
				<figcaption>Séptima Nebulosa</figcaption>
			</figure>
			<figure>
				<img src="imagen8.jpg" alt="Octava Nebulosa" width="200" height="200"/>
				<figcaption>Octava Nebulosa</figcaption>
			</figure>
		</div>
	</main>
</body>

</html>
